body,
html {
    background-color: black;
    height: 100vh;
    overflow: hidden;
}

.logo {
    /* invert the image's colors */
    filter: invert(100%);
    height: 60%;
    width: auto;
    /* make the image invisible */
}

.logo-full {
    height: 100%;
    width: auto;
}

.floating-text {
    background-color: white;
    color: black;
    position: absolute;
    padding: 0 5px;
    /* no wrap */
    white-space: nowrap;

    overflow: hidden;
}